/* Body tags */

BODY.main
{
color: #333366;
background-color: #ffffff;
margin-top: 0;
margin-right: 1em;
margin-left: 1em;
margin-bottom: 0;
font-family: Geneva, Helvetica, Arial, sans-serif;
font-size: small;
}
P
{
margin-top: 1em;
margin-right: 1em;
margin-left: 1em;
margin-bottom: 1em;
font-family: Geneva, Helvetica, Arial, sans-serif;
font-size: small;
}
IMG
{
margin-top: 1em;
margin-right: 1em;
margin-left: 1em;
margin-bottom: 1em;
font-family: Geneva, Helvetica, Arial, sans-serif;
font-size: small;
}
IMG.footer
{
margin-top: 0em;
margin-right: 0em;
margin-left: 0em;
margin-bottom: 0em;
border: 0;
font-family: Geneva, Helvetica, Arial, sans-serif;
font-size: small;
}

BODY.nonav
{color: #333366;
background-color: #ffffff;
margin-top: 0;
margin-bottom: 0;
font-family: Geneva, Helvetica, Arial, sans-serif;
font-size: small;}

H1
{color: #333366;
background-color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: medium; 
font-weight: bold;}

H2
{color: #000033;
background-color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small;
font-weight: bold;}

H3
{color: #333399;
background-color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small;
font-weight: bold;}

SUB
{
        font-size: x-small;
        line-height: 50%;
        padding-bottom: 0;
}
SUP
{
        font-size: x-small;
}
.mainHeading
{color: #333366;
background-color: #ffffff;
font-family: Arial, Helvetica, Geneva, sans-serif;
font-size: 14pt;
font-weight: bold;}

/* Search Field */

INPUT.SearchField
{color: #000000;
background-color: #ffffff;
font-family: sans-serif;
font-size: 9pt;
height: 16px;
width: 155px;}

/* Table Cells and Info Boxes */

TD
{font-family: Geneva, Helvetica, Arial, sans-serif;
font-size: small;}

.infoBoxHeader
{color: #FFFFFF;
background-color: #003399;
font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
font-size: x-small;}

.infoBoxCell
{color: #FFFFFF;
background-color: #3366CC;
font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
font-size: x-small;}

A.infoBox
{color: #ffffff;
background-color: #3366CC;; font-family: Arial, Helvetica, sans-serif}

/* Menu Boxes */

.menuBoxHeader
{color: #FFFFFF;
background-color: #003399;
font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
font-size: x-small;}

.menuBoxCell
{color: #FFFFFF;
background-color: #3366CC;
font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
font-size: x-small;}

A.menuBox
{color: #ffffff;
background-color: #3366CC;
text-decoration: none;
font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
font-size: x-small;}


/* Footer */

.footer
{color: #000066;
background-color: #ffffff;
font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
font-size: x-small;}

TD.footer
{color: #000066;
background-color: #ffffff;
font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
font-size: x-small;}

A.footer
{color: #000066;
background-color: #ffffff;
font-size: x-small;}

.gofooter
{color: #FFFFFF;
background-color: #003399;}

pre.nonav
{
font-family: Verdana, Helvetica, Geneva, Arial, sans-serif;
}



#navcontainer
{
margin-left: auto;
margin-right: auto;
margin-bottom: 40px;
border-top: 1px solid #999;
z-index: 1;
}
#navcontainer ul
{
list-style-type: none;
text-align: center;
margin-top: -8px;
padding: 0;
position: relative;
z-index: 2;
}
#navcontainer li
{
display: inline;
text-align: center;
margin: 0 5px;
}
#navcontainer li a
{
padding: 1px 7px;
color: #666;
background-color: #fff;
border: 1px solid #ccc;
text-decoration: none;
}

#navcontainer li a:hover
{
color: #000;
border: 1px solid #666;
border-top: 2px solid #666;
border-bottom: 2px solid #666;
}
#navcontainer li a#current
{
color: #000;
border: 1px solid #666;
border-top: 2px solid #666;
border-bottom: 2px solid #666;
}

/* abstract defs without colour settings - for submission pages */
P.space
{text-indent: 10.00mm;
text-align: justify;
margin-bottom: 0;
margin-top: 5mm;
}
P.refs
{text-indent: -10.00mm;
text-align: left;
padding: 0.00mm 0.00mm 0.00mm 10.00mm;
margin-bottom: 0;
margin-top: 0;
}
P.image
{
text-align: center;
}
h1.review
{
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: large;
}
h2.review
{
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: small;
	display: inline;
}
div.review
{
	font-family: Times, sans-serif;
	font-size: medium;
}
